format_version: '1.0'

repository_url: https://github.com/shmuelzon/esp32-ble2mqtt

sequence:
  base_version:
    input_file: '9dcf25c9.zip'
    commit_sha1: 9dcf25c93f8a7334aecb0cd242133630ac953a71
  fix_attempt:
    - input_file: 'ae818ecb.diff'
      commit_sha1: ae818ecb44b369ea5317e3f8621bba347c82f687
    - input_file: '9678de0e.diff'
      commit_sha1: 9678de0e9390da2758e17d12786a09898027e0b7
    
  expected_fix:
    input_file: '165b5bba.diff'
    commit_sha1: 165b5bba87ee1e7fe6a794bccfa22c17c9a9bd1e

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/shmuelzon/esp32-ble2mqtt/issues/35
